Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN Device Manager and Java

I have VPN Device Manager installed on 1710, 1721 & 2691. In all cases, IE6 with JRE 1.3.1_02 & JRE 1.3.1_07 does not display correctly. Since JRE 1.3.1_07 seems to be the default with XP Pro & IE6, this is a problem. Some earlier JREs work ok.

Is there a list of versions of JRE/IE6 tested with VPN DM?

1 REPLY
Silver

Re: VPN Device Manager and Java

Check the Device manager page. Might contain the information that you are looking for:

http://www.cisco.com/en/US/products/sw/cscowork/ps2322/index.html

167
Views
0
Helpful
1
Replies
CreatePlease login to create content